
ESUDA - Backlog #626

Visualization

06/26/2024 09:25 AM - Leif Häggmark

Status: In Progress Start date: 06/26/2024

Priority: Normal Due date: 02/26/2025

Assignee: Johan Vesslén % Done: 44%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 627: Presentera tankar om visualisering i 3D-digital twin Closed

Feature # 641: Titta på API för att ta in data från plattformen till 3D-visualisering New

Feature # 645: Also start thinking about "clicking down" to separate buildings (togethe... New

Feature # 672: Book meeting CGI - Icebound regarding visualization Closed

Feature # 673: Check if there are BIM models for any of the shcools in Skellefteå and P... In Progress

Feature # 681: Send list of schools to Jahan V Closed

Feature # 688: Check if Skellefteå municipality has an updated BIM for Sara kulturhus In Progress

Feature # 689: Check if Bravida has an updated BIM for Sara kulturhus Closed

Feature # 690: Look at a more hands-on dashboard New

History

#1 - 06/26/2024 09:28 AM - Leif Häggmark

- Sprint set to Sprint 7

#2 - 08/27/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#3 - 09/24/2024 12:47 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#4 - 10/18/2024 12:23 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#5 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#6 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#7 - 12/10/2024 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#8 - 12/10/2024 03:00 PM - Leif Häggmark

- Subject changed from Visualisering to Visualization

#9 - 01/14/2025 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14
#10 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#11 - 02/28/2025 11:37 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
